.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.826049;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401932,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401932,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401932,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.482014,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.952000px;}
.ls4{letter-spacing:-0.009600px;}
.ls1{letter-spacing:-0.008000px;}
.ls5{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:4.008000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.050400px;}
.wsa{word-spacing:0.800000px;}
.ws6{word-spacing:0.900000px;}
.ws8{word-spacing:0.903600px;}
.ws1{word-spacing:1.200000px;}
.ws3{word-spacing:1.400000px;}
.ws0{word-spacing:1.444000px;}
.ws7{word-spacing:2.649600px;}
.ws5{word-spacing:5.889600px;}
.ws4{word-spacing:5.893200px;}
._1{margin-left:-7.168000px;}
._0{margin-left:-2.440000px;}
._4{width:1.379200px;}
._3{width:2.400000px;}
._5{width:21.560000px;}
._2{width:36.360000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(237,28,36);}
.fc3{color:rgb(103,19,11);}
.fs2{font-size:8.596400px;}
.fs1{font-size:23.736800px;}
.fs4{font-size:30.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:96.000000px;}
.fs3{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:3.376528px;}
.y3{bottom:44.761205px;}
.y2{bottom:66.451962px;}
.y4{bottom:69.079757px;}
.y5{bottom:74.067506px;}
.y1{bottom:88.142718px;}
.y16{bottom:123.060497px;}
.y14{bottom:136.315156px;}
.y13{bottom:163.642296px;}
.y12{bottom:190.969596px;}
.y15{bottom:218.296575px;}
.y11{bottom:218.296735px;}
.y10{bottom:270.637173px;}
.yf{bottom:293.137718px;}
.ye{bottom:315.638262px;}
.yd{bottom:338.138807px;}
.yc{bottom:360.639351px;}
.yb{bottom:383.139896px;}
.ya{bottom:414.743167px;}
.y9{bottom:1082.243415px;}
.y8{bottom:1127.244504px;}
.y6{bottom:1253.579021px;}
.y7{bottom:1271.504262px;}
.h4{height:6.172215px;}
.h3{height:18.277336px;}
.h6{height:21.450000px;}
.hc{height:24.480000px;}
.hb{height:24.576000px;}
.ha{height:27.540000px;}
.h9{height:27.648000px;}
.h2{height:27.881967px;}
.he{height:28.720000px;}
.h1{height:30.800000px;}
.h8{height:42.840000px;}
.hd{height:57.131845px;}
.h7{height:73.728000px;}
.h5{height:91.520000px;}
.h0{height:1352.860504px;}
.w2{width:173.225593px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:6.941524px;}
.x6{left:69.982253px;}
.x2{left:72.124817px;}
.x8{left:77.484523px;}
.x3{left:121.071053px;}
.x1{left:138.020050px;}
.x9{left:177.141337px;}
.xa{left:357.092832px;}
.xb{left:415.580430px;}
.x4{left:459.346914px;}
.x7{left:502.379125px;}
.xc{left:636.682986px;}
.xd{left:710.479919px;}
.x5{left:876.223166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.939247pt;}
.ls4{letter-spacing:-0.007967pt;}
.ls1{letter-spacing:-0.006639pt;}
.ls5{letter-spacing:-0.004647pt;}
.ls0{letter-spacing:-0.003319pt;}
.ls6{letter-spacing:-0.002987pt;}
.ls7{letter-spacing:-0.002656pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:3.326025pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.041824pt;}
.wsa{word-spacing:0.663877pt;}
.ws6{word-spacing:0.746862pt;}
.ws8{word-spacing:0.749849pt;}
.ws1{word-spacing:0.995816pt;}
.ws3{word-spacing:1.161785pt;}
.ws0{word-spacing:1.198298pt;}
.ws7{word-spacing:2.198762pt;}
.ws5{word-spacing:4.887464pt;}
.ws4{word-spacing:4.890452pt;}
._1{margin-left:-5.948340pt;}
._0{margin-left:-2.024826pt;}
._4{width:1.144524pt;}
._3{width:1.991632pt;}
._5{width:17.891492pt;}
._2{width:30.173222pt;}
.fs2{font-size:7.133693pt;}
.fs1{font-size:19.697902pt;}
.fs4{font-size:24.895397pt;}
.fs8{font-size:26.555091pt;}
.fs7{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs6{font-size:46.471409pt;}
.fs5{font-size:79.665272pt;}
.fs3{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:2.802000pt;}
.y3{bottom:37.144933pt;}
.y2{bottom:55.144933pt;}
.y4{bottom:57.325600pt;}
.y5{bottom:61.464667pt;}
.y1{bottom:73.144933pt;}
.y16{bottom:102.121333pt;}
.y14{bottom:113.120667pt;}
.y13{bottom:135.798000pt;}
.y12{bottom:158.475467pt;}
.y15{bottom:181.152667pt;}
.y11{bottom:181.152800pt;}
.y10{bottom:224.587333pt;}
.yf{bottom:243.259333pt;}
.ye{bottom:261.931333pt;}
.yd{bottom:280.603333pt;}
.yc{bottom:299.275333pt;}
.yb{bottom:317.947333pt;}
.ya{bottom:344.173200pt;}
.y9{bottom:898.096000pt;}
.y8{bottom:935.440000pt;}
.y6{bottom:1040.278267pt;}
.y7{bottom:1055.153467pt;}
.h4{height:5.121992pt;}
.h3{height:15.167385pt;}
.h6{height:17.800209pt;}
.hc{height:20.314644pt;}
.hb{height:20.394310pt;}
.ha{height:22.853975pt;}
.h9{height:22.943598pt;}
.h2{height:23.137755pt;}
.he{height:23.833194pt;}
.h1{height:25.559275pt;}
.h8{height:35.550628pt;}
.hd{height:47.410667pt;}
.h7{height:61.182929pt;}
.h5{height:75.947559pt;}
.h0{height:1122.666667pt;}
.w2{width:143.750667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xe{left:5.760400pt;}
.x6{left:58.074533pt;}
.x2{left:59.852533pt;}
.x8{left:64.300267pt;}
.x3{left:100.470400pt;}
.x1{left:114.535467pt;}
.x9{left:147.000133pt;}
.xa{left:296.332267pt;}
.xb{left:344.868000pt;}
.x4{left:381.187467pt;}
.x7{left:416.897600pt;}
.xc{left:528.349200pt;}
.xd{left:589.589333pt;}
.x5{left:727.130800pt;}
}
